Hi all!

I have been through previous forum posts to find the current position on whether Netware 6.5 SP8 can be installed and run without problems on current or recent Proliant servers but not found anything. The question has been posted on this forum in the past (more than a year ago) but responses at the time concentrated on installation issues, not post installation operation. There seems to no feedback along the lines 'We did it and it has worked ok once we got the installation sorted'.

It was noted then, that according to HP, this OS was only certified for the obsolete Xeon 5500 series processors and not the later 5600 series. Some responses said it should not matter whether the processor was 5500 or 5600 based, others suggested it might.

Is there any experience of running Netware 6.5 SP8 without major problem on Proliant ML350 G6 (or later) systems with a Xeon 5600 (or later) processor?